/****************************************************/
/*                                                  */
/****************************************************/

.event-title {
	padding:40px 0 15px 0;
}

.event-date-wrp, .event-time-wrp {
	display:inline-block;
	vertical-align:top;
	background-repeat:no-repeat;
	
	padding-left:30px;
	line-height:36px;
	margin-right:7px;
	color: #373737;
    font-size: 18px;
    font-weight: 800;
	background-image:url(../img/v3-page-sprite.png);
}
.event-date-wrp { background-position:-49px -3482px; }
.event-time-wrp { background-position:-49px -3584px; }

.event-desc {
	color: #373737;
    font-size: 14px;
    font-weight: 600;
	margin:10px 0 20px 0;
}

.event-find-us {
	color: #373737;
    font-size: 14px;
    font-weight: 600;
	margin:20px 0;
}

/****************************************************/
/* COMMENTS                                         */
/****************************************************/
@media screen and (max-width: 768px) {
	.sfcommentsCounterWrp.sfcommentsShort  {
		margin:10px 0;
	}
	
	.ne-datecom-ctn {	
		display:block;
		margin:0;
	}
}

@media screen and (min-width: 769px) {
	.ne-datecom-ctn {	
		display:inline-block;
		margin:0 0 20px 0;
	}
}

@media screen and (max-width: 420px) {
	.sfLeaveCommentLnk  {
		margin:0 0 20px 0;
		display:block;
	}
}

@media screen and (min-width: 421px) {
	.sfLeaveCommentLnk  {
		display:inline-block;
	}
}

.sfcommentsWrp { margin-bottom:20px; }

.sfcommentsFieldsList {
	padding:30px;
}

.k-editable-area iframe {
	border:2px solid #273843 !important;
}

.sfcommentsFormWrp {
	background-color: #f08c33;
    color: #273843 !important;
	display:inline-block;
}

.sfcommentsFormWithAvatarWrp .sfcommentsFormWrp {
	padding-left:0;
}

.sfcommentsCounterWrp.sfcommentsShort, .sfLeaveCommentLnk  {
	background-color:#ff5e4d;
	font-size:14px;		
	line-height:24px;
	padding:6px 9px 4px 35px;
	color:white;
	background-image:url(../img/v3-comment-icon.png);
	background-repeat:no-repeat;
	background-position:2px 2px;
	font-weight:700;
}

.vid-com-nodate .sfcommentsCounterWrp.sfcommentsShort {
	margin-left:0 !important;
}

.sfLeaveCommentLnk:hover {
	color:white;
}

.sfcommentAuthorAvatar { display:none; }

.sfcommentsTitleWrp {
	height:25px;
	width:auto !important;
}

.sfcommentText {
	font-size:14px !important;
	font-weight:600 !important;
	color:#373737 !important;
	padding-top:10px;
}

.sfcommentsThreadRatingWrp {
	display:none;
}

.sfcommentAuthor {
	font-size:16px;
	font-weight:700 !important;
	color:#373737 !important;
	padding-right:0;
	margin-right:5px;
}

.sfcommentSeparator {
	display:none !important;
}

.sfcommentDate {
	font-size:12px;
	font-weight:600;
	color:#999999 !important;
	display:block;
}

.sfcommentsTitleWrp { padding-left:30px; }

.sfcommentsListWrp .sfcommentsTitle {
	font-size:18px !important;
  	margin:15px 0 20px 0;
}

.sfcommentsTitle { 
	position:relative !important;
	padding:20px 0 0 0 !important;
	top:0 !important;
	left:0 !important;
	color: #273843 !important;
    font-size: 16px !important;
    font-weight: 800 !important;
    font-style: normal !important;
	text-transform:uppercase;
}

.sfcommentsList {  }

.sfcommentDetails {
	padding-left:0 !important;
	color: transparent;
}

.sfFocused { display:block !important; }

.sfcommentsField input {
	font-size:14px !important;
	border:2px solid #273843;
	padding:5px !important;
	font-weight:600;
	outline:none;
	-webkit-border-radius:0px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	-webkit-appearance: none;
	color:#273843;
}

.sfcommentsField label {
	left:8px !important;
	top:5px !important;
	font-weight:600 !important;
	color:#D9D9D9 !important;
}

.sfcommentsSubmitBtnWrp { padding-left:30px; }

/*** Loading image ***/
.sfcommentsSubmitBtnWrp span { /*display:none !important;*/ }

.sfcommentsOrderFilterWrp { display:none !important; }

.sfcommentsSubmitBtn {
	font-size:16px !important;
	display:inline-block;
	background-color:#273843;
	padding:6px 15px !important;
	margin:0 5px 5px 0;
	color:white;
	border:none;
	outline:none;
	font-weight:600 !important;
	font-family: 'Montserrat', sans-serif !important;
	cursor:pointer;
	-webkit-appearance: none;
	line-height:20px;
	-webkit-border-radius: 50px;
    border-radius: 50px;
    -khtml-border-radius: 50px;
	width:100px !important;
	text-transform: uppercase;
}

html.nontouch .sfcommentsSubmitBtn:hover {
	color:#f08c33;
}

.sfcommentsField .sfError {
	margin-top:11px;
	margin-bottom:11px;
	color:white !important;	
	font-weight:700 !important;
	font-size:14px;
	padding:5px 5px 5px 37px;
	background-image:url(../img/v3-comment-error.png);
	background-position:0px 0px;
}

/****************************************************/
/* MEETINGS & EVENTS CALENDAR PAGE                  */
/****************************************************/
@media screen and (max-width: 568px) {
	.cal-item-wrp {
		display:block;
		width:100%;
		margin:0 0 30px 0;
		padding:0;
	}
	
	.cal-item-wrp a { display:block; }
	
	.cal-info-wrp {
		display: inline-block;
		padding:15px;
		max-width:50%;
		vertical-align:middle;
	}
	
	.cal-date-wrp {
		background-position: -7px -9840px;
		width: 80px;
    	height: 80px;
		display: inline-block;
		vertical-align:middle;
		padding:15px 0 15px 15px;
	}
	
	html.nontouch .cal-item-wrp:hover .cal-date-wrp { background-position: -7px -12943px;}
	
	.cal-title {
		font-weight: 700;
    	font-size: 13px;
		line-height:17px;
	}
	
	.cal-content {
		font-weight:700;
		font-size:11px;
		line-height:14px;
	}
	
	.cal-month {
		font-weight: 600;
		font-size: 16px;
    	line-height: 14px;
		margin:31px 0 0 2px;
	}
	
	.cal-date {
		font-weight: 700;
		font-size: 24px;
    	line-height: 24px;
		margin:0 0 0 2px;
	}
	
	.cal-time-wrp {
		display:none;
		font-weight: 700;
    	font-size: 15px;
		background-position:-51px -284px;
		padding:5px 8px 4px 28px;
		margin:5px auto 0 auto;
	}
}

@media screen and (min-width: 569px) and (max-width: 1024px) {
	.cal-item-wrp {
		display:block;
		width:100%;
		margin:0 0 30px 0;
		padding:0;
	}
	
	.cal-item-wrp a { display:block; }
	
	.cal-info-wrp {
		display:inline-block;
		padding:15px;
		max-width:60%;
		vertical-align:middle;
	}
	
	.cal-date-wrp {
		background-position: -7px -9840px;
		width: 80px;
    	height: 80px;
		display:inline-block;
		vertical-align:middle;
		padding:15px 0 15px 15px;
	}
	
	html.nontouch .cal-item-wrp:hover .cal-date-wrp { background-position: -7px -12943px;}
	
	.cal-title {
		font-weight: 700;
    	font-size: 15px;
		line-height:17px;
	}
	
	.cal-content {
		font-weight:700;
		font-size:12px;
		line-height:14px;
	}
	
	.cal-month {
		font-weight: 600;
		font-size: 16px;
    	line-height: 14px;
		margin:31px 0 0 2px;
	}
	
	.cal-date {
		font-weight: 700;
		font-size: 24px;
    	line-height: 24px;
		margin:0 0 0 2px;
	}
	
	.cal-time-wrp {
		display:block;
		font-weight: 700;
    	font-size: 15px;
		background-position:-53px -384px;
		padding:5px 8px 4px 22px;
		margin:5px auto 0 auto;
	}
}

@media screen and (min-width: 1025px) {
	.cal-ctn {
		display: flex;
    	justify-content: start;
    	flex-wrap: wrap;
	}
	
	.cal-item-wrp a { display:inline-block; }
	
	.cal-item-wrp {
		flex: 0 0 20%;
    	display: flex;
    	justify-content: center;
    	align-items: stretch;
    	box-sizing: border-box;
		margin:0 40px 40px 0;
		min-width:250px;
		max-width:270px;
		padding:20px 10px;
		text-align:center;
	}
	
	.cal-info-wrp {
		display:block;
		padding:20px 0 0 0;
	}
	
	.cal-date-wrp {
		background-position: -10px -10042px;
		width: 100px;
    	height: 104px;
	}
	
	html.nontouch .cal-item-wrp:hover .cal-date-wrp { background-position:-10px -13143px; }
	
	.cal-title {
		font-weight: 700;
    	font-size: 18px;
		display:block;
		min-height:130px;
		line-height:23px;
	}
	
	.cal-content {
		font-weight: 700;
    	font-size: 16px;
		display:block;
	}
	
	.cal-date {
		font-weight: 700;
		font-size: 35px;
    	line-height: 40px;
		margin:0 0 0 7px;
	}
		
	.cal-month {
		font-weight: 600;
		font-size: 20px;
    	line-height: 11px;
		margin:45px 0 0 5px;
	}
	
	.cal-date {
		font-weight: 700;
		font-size: 35px;
    	line-height: 40px;
		margin:0 0 0 7px;
	}
	
	.cal-time-wrp {
		display:inline-block;
		font-weight: 700;
    	font-size: 15px;
		background-position:-51px -284px;
		padding:5px 8px 4px 28px;
		margin:7px auto 0 auto;
	}
}

.cal-ctn {
	margin:0 0 50px 0;
}

.cal-item-wrp {
	background-color:#ff5e4d;
	color:white;
}

html.nontouch .cal-item-wrp:hover {	background-color:#273843; }

.cal-item-wrp, .cal-item-wrp:link, .cal-item-wrp:active, .cal-item-wrp:focus, .cal-item-wrp:visited {
	color:white;
}

.cal-title { color:white; }

.cal-time-wrp {
	color:white;
	text-align:left;
}

.cal-date-wrp {
	display:inline-block;
	text-align:center;
}

.cal-month {
	text-transform: uppercase;
    color: white;
	display:block;	
}

.cal-date {
	display:block;
	color:white;	
}

.cal-content { color:white; }

/****************************************************/
/* News Page                                        */
/****************************************************/
@media screen and (max-width: 768px) {
	.news-list-ctn { }
	
	.news-item-wrp {
		background-position:-34px -2068px;
		background-image:url(../img/v3-sprite.png);
		background-repeat:no-repeat;
		padding:10px 12px 10px 62px;
		min-height:34px;
		line-height:34px;
		text-align:left;
		display:block;
		vertical-align:top;
		margin:0 0 15px 0;
		position:relative;
		word-wrap:normal;
	}
	
	html.nontouch .news-item-wrp:hover {background-position:-34px -3472px;}
	
    .news-img-wrp {
 		display:none;
  	}
	
	.news-title-wrp {
		font-size:15px;
		line-height:17px;
		margin:0px;
		vertical-align:middle;
		display:inline-block;		
	}
	
	.news-summary {
		display:none;
	}
	
	.news-date-wrp { display:none; }
}

@media screen and (min-width:769px) and (max-width: 1150px) {
	.news-list-ctn {
		display: flex;
    	justify-content: start;
    	flex-wrap: wrap;
	}
	
	.news-item-wrp {
		max-width:260px;
		flex: 0 0 20%;
    	display: flex;
    	justify-content: center;
    	align-items: stretch;
    	box-sizing: border-box;
		margin:40px 40px 0 0;
		min-width:250px;
	}
	
	.news-img-wrp {
		display: flex;
    	justify-content: center;
    	align-items: center;  
		height:100px;
  	}
	
	.news-img-wrp img {
		flex-shrink: 0;
    	min-width: 100%;
    	min-height: 100%;
	}
	
  .news-title-wrp {
    	font-size:15px;
	    line-height:19px;
		border-bottom:2px solid black;
		padding-bottom:10px;
		margin:10px 15px 15px 15px;
	}

  	.news-summary {
    	font-size:13px;
  	}
}

@media screen and (min-width: 1151px) {
	.news-list-ctn {
		display: flex;
    	justify-content: start;
    	flex-wrap: wrap;
	}
	
 	.news-item-wrp {
	  	max-width:310px;
		flex: 0 0 20%;
    	display: flex;
    	justify-content: center;
    	align-items: stretch;
    	box-sizing: border-box;
		margin:20px 40px 20px 0;
		min-width:250px;
	}
	
	.news-img-wrp {
		display: flex;
    	justify-content: center;
    	align-items: center;  
		height:160px;
  	}
	
	.news-img-wrp img {
		flex-shrink: 0;
    	min-width: 100%;
    	min-height: 100%;
	}
	
  .news-title-wrp {
    	font-size:18px;
	    line-height:22px;
		border-bottom:2px solid black;
		padding-bottom:10px;
		margin:10px 15px 15px 15px;
	}
	
  .news-summary {
    	font-size:14px;
  }
}

.news-list-ctn {
	margin:0 0 20px 0;
	width:100%;
}

.news-item-wrp {
	background-color:#ffdd00;
	color:white;
}

.news-summary {
	text-align:left;
	margin:10px 15px 15px 15px;
	font-weight:500;
}

.news-date-wrp {
	text-align:left;
	margin:5px 15px 5px 15px;
	font-weight:700;
}

.news-img-wrp {	overflow:hidden; }

.news-title-wrp {
  	font-weight:800;
	text-align:left;
	text-transform: uppercase;
}

.news-item-wrp a, .news-title-wrp a:link, .news-title-wrp a:visited, .news-title-wrp a:active {
	color:black;
	display:block;
	width:100%;
}

html.nontouch .news-item-wrp:hover .news-title-wrp {
	border-color:#ffdd00;
	-webkit-transition: border-color 160ms linear; -ms-transition: border-color 160ms linear; transition: border-color 160ms linear
}

html.nontouch .news-item-wrp:hover {
	background-color:black;
}

html.nontouch .news-item-wrp:hover .news-summary, html.nontouch .news-item-wrp:hover a { color:#ffdd00; }

/**********************************************/
/*  MAP GALLERY & VIDEO GALLERY               */
/**********************************************/
@media screen and (max-width: 568px) {
	.vid-wrp {
		width:100%;
		margin:0 0 40px 0;
	}
	
	.vid-img-wrp {
		max-height:150px;
		overflow:hidden;
	}
	
	.vid-img-wrp img {
		max-height:225px;
	}
}

@media screen and (min-width: 569px) {
	.vid-wrp {
		flex: 0 0 20%;
  		display: flex;
  		justify-content: center;
  		align-items: stretch;
  		margin:0 40px 40px 0;
		box-sizing: border-box;
		min-width:210px;
		min-height:150px;
	}
}

@media screen and (max-width: 714px) {
	.map-wrp {
		margin:0 auto 20px auto;		
	}
	
	.map-wrp a { 
		display:block;
	    background-image:url(../img/v3-sprite.png);
		background-repeat:no-repeat;
		padding-left:39px;
	}
	
	.map-title { padding:9px 0;	}
	
	.map-desc {
		display:none;
	}
	
	.map-img-wrp { 
		display:none;
	}
	
	.m-park { background-position:-41px -7874px; }
	.m-trash { background-position:-38px -8078px; }
	.m-tract { background-position:-39px -8479px; }
	.m-zoning { background-position:-39px -8278px; }
	.m-interest { background-position:-39px -14781px; }
	.m-fema { background-position:-39px -15577px; }
	.m-winter { background-position:-39px -15983px; }	
	.m-fire { background-position:-39px -15381px; }	
	.m-sewer { background-position:-39px -16780px; }
	.m-vacation { background-position:-39px -16580px; }	

	html.nontouch .m-trash:hover { background-position:-38px -12380px; }	
	html.nontouch .m-park:hover { background-position:-41px -12177px; }	
	html.nontouch .m-tract:hover { background-position:-39px -12782px; }	
	html.nontouch .m-zoning:hover { background-position:-39px -12580px; }
	html.nontouch .m-interest:hover { background-position:-39px -14981px; }	
	html.nontouch .m-fema:hover { background-position:-39px -15777px;  }	
	html.nontouch .m-winter:hover { background-position:-39px -16183px; }	
	html.nontouch .m-fire:hover { background-position:-39px -15181px; }
	html.nontouch .m-sewer:hover { background-position:-39px -16980px; }
	html.nontouch .m-vacation:hover { background-position:-39px -16380px; }
	
}

@media screen and (min-width: 715px) {
	.map-gallery-ctn {
		display: flex;
  		justify-content: start;
  		flex-wrap: wrap;
	}
	
	.map-wrp {		
		flex: 0 0 20%;
  		display: flex;
  		justify-content: center;
  		align-items: stretch;
  		margin:0 40px 40px 0;
		box-sizing: border-box;
		min-width:245px;
		min-height:150px;
	}
	
	.map-title { padding:0;	}
	
	.map-desc {
		margin:6px 8px;
		padding:0 0 20px 0;
		display:block;
	}
	
	.map-img-wrp, .vid-img-wrp { 
		display:block;
		width:100%; 
	}
}

.map-wrp {
	background-color:#bddc04;
	text-align:left;
}

.vid-gallery-ctn {
	display: flex;
	justify-content: start;
	flex-wrap: wrap;
}

.vid-wrp {
	background-color:#e3e3e3;
	text-align:left;
}

.vid-img-wrp {
	display:block;
	width:100%; 
}

.vid-img-wrp img {
	width:100%;
}

.map-wrp a, .vid-wrp a { 
	color:#273843 !important;
	width:100%;
}

html.nontouch .map-wrp:hover, html.nontouch .vid-wrp:hover {
	background-color:#273843;
}

html.nontouch .map-wrp:hover a {
	color:#bddc04 !important;
}

html.nontouch .vid-wrp:hover a {
	color:#e3e3e3 !important;
}

.map-title, .vid-title {
	font-size:17px;
	font-weight:800;
	line-height:20px;
	display:block;
	margin:8px 8px 0 8px;
}

.vid-title { padding:0 9px 15px 9px; }

.map-desc {
	font-size:12px;
	line-height:16px;
	font-weight:600;
}



/**********************************************/
/*  VIDEO DETAIL                              */
/**********************************************/
.vid-detail-ctn { }
